/*
Theme Name: Prinox Child
Template: prinox
Version: 1.0
*/

.main-slider .image-layer {
    transition: all 8000ms linear;
}

.main-slider .button-box .theme-btn {
    border-radius: 15px;
}

.main-slider .title:before {
    border-radius: 10px;
}

.sec-title .title:before {
    border-radius: 10px;
}

.main-header .button-box .theme-btn {
    border-radius: 15px;
}

.btn-style-one {
    border-radius: 15px;
}

.page-title .icon-three {
  width: 150px;
}

.page-title .icon-two {
  width: 150px;
}

.page-title .icon-one {
    background-color: rgb(5 247 148);
}

.page-title .icon-four {
    background-color: rgb(5 247 148);
}

.images-outer .image,
.images-outer .image-two,
.images-outer .image-three {
    border-radius: 15px;
    overflow: hidden;
}
.images-outer img {
    border-radius: 15px;
}

.print-block .image,
.print-block .inner-box {
    border-radius: 15px;
    overflow: hidden;
}

.print-block .image img {
    border-radius: 15px;
}

.print-block .tag {
    border-radius: 10px;
}

.brand-section span {
    margin: 20px 20px;
}

.contact-form .form-group {
    margin-bottom: 0px;
}

.contact-form .form-group input[type="text"], .contact-form .form-group input[type="password"], .contact-form .form-group input[type="tel"], .contact-form .form-group input[type="email"], .contact-form .form-group select, .contact-form .form-group .ui-selectmenu-button.ui-button {
    background: rgb(249 249 249);
    border-radius: 15px;
}

.contact-form .form-group textarea {
    background: rgb(249 249 249);
    border-radius: 15px;
}

.contact-form .theme-btn {
    border-radius: 17px;
}

.video-box .video-image {
    border-radius: 15px;
}

.contact-form .form-group textarea {
    height: 199px;
}

@media only screen and (max-width: 479px) {
    .brand-section i {
        top: 0px;
    }
}